/** Shopify CDN: Minification failed

Line 126:0 All "@import" rules must come first

**/
@charset "utf-8";
/*====CSS Document====*/

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
    font-family: 'Roboto';
	font-weight: 400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height: auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}

/*-----------------------
FONTS
------------------------*/

@font-face {
    font-family: 'Oswald';
    src: url('/cdn/shop/files/Oswald-Bold.woff2?v=1741760235') format('woff2'),
	url('/cdn/shop/files/Oswald-Bold.woff?v=1741760236') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}

@font-face {
    font-family: 'Oswald';
    src: url('/cdn/shop/files/Oswald-Regular.woff2?v=1741760236') format('woff2'),
	url('/cdn/shop/files/Oswald-Regular.woff?v=1741760236') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}


@font-face {
    font-family: 'Oswald';
    src: url('/cdn/shop/files/Oswald-Medium.woff2?v=1741760236') format('woff2'),
	url('/cdn/shop/files/Oswald-Medium.woff?v=1741760236') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	}

@font-face {
    font-family: 'Roboto';
    src: url('/cdn/shop/files/Roboto-Regular.woff2?v=1741760236') format('woff2'),
        url('/cdn/shop/files/Roboto-Regular.woff?v=1741760236') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('/cdn/shop/files/Roboto-Bold.woff2?v=1741760236') format('woff2'),
        url('/cdn/shop/files/Roboto-Bold.woff?v=1741760236') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/*===================
	  NEW FONT
===================*/
@font-face {
    font-family: 'Roboto';
    src: url('/cdn/shop/files/Roboto-Black.woff2?v=1746779408') format('woff2'),
        url('/cdn/shop/files/Roboto-Black.woff?v=1746779408') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anton';
    src: url('/cdn/shop/files/Anton-Regular.woff2?v=1744372599') format('woff2'),
        url('/cdn/shop/files/Anton-Regular.woff?v=1744372599') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Antonio';
    src: url('/cdn/shop/files/Antonio-Medium.woff2?v=1779201389') format('woff2'),
        url('/cdn/shop/files/Antonio-Medium.woff?v=1779201422') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Antonio';
    src: url('/cdn/shop/files/Antonio-Regular.woff2?v=1779201455') format('woff2'),
        url('/cdn/shop/files/Antonio-Regular.woff?v=1779201489') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');
/*===================
	NEW FONT END
===================*/

/*-----------------------
MAIN CSS START
------------------------*/

.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
.wrapper{
	width:100%;
	overflow:hidden;
	}
	
/*-----TOP STRIP------*/	
.top_strip{
	float:left;
	width:100%;
	background: #ee2e53;
	padding:6px 0;
	}
.top_strip_row{
	display:inline-block;
	vertical-align:middle;
	max-width:500px;
	margin:0 auto;
	width:100%;
	}
.top_strip_text{
    font-size: 17px;
    line-height: 24px;
	letter-spacing:0.3px;
	color:#fff;
	}


/*------HEADER-------*/	
.top-fix-bar {
	float: left;
	width: 100%;
	margin-bottom:80px;
	}
.header{
	float:left;
	width:100%;
	height:80px;
	margin-top: -80px;
    position: relative;
    top:80px;
	}
.fixed-nav .header{
	position: fixed;
	z-index: 11;
	top: 0;
	background:#fff;
	-webkit-transition: margin .3s ease-out;
    transition: margin .3s ease-out;
	margin-top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	border-bottom:none;
	}

.logo{
	float:left;
	width:170px;
	margin-top:20px;
	}
ul.mainMenu{
	display:inline-block;
	vertical-align:top;
	}
ul.mainMenu li{
	display:inline-block;
	vertical-align:top;
    padding:28px 14px;
	}
ul.mainMenu li a{
	color:#000000;
	font-size:19px;
	line-height:24px;
	font-weight:500;
	letter-spacing:0.3px;
	font-family: 'Oswald';
	}
ul.mainMenu li a.active,ul.mainMenu li a:hover{ color:#;}
.menu-down-ic{
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 5px;
	}

.header_right{
	float:right;
	display: flex;
	display:-webkit-flex;
    align-items: center;
    justify-content: end;
	margin-top:25px;
	column-gap:15px;
	padding-right:10px;
	}
.search-ic{
	display:inline-block;
	vertical-align:middle;
	width:24px;
	}
.cart_link{
	position:relative;
	}
.cart-icon{
	display:inline-block;
	vertical-align:middle;
	width:25px;
	}
.cart_link span{
	position:absolute;
	right:-10px;
	top:-5px;
	width:14px;
	height:14px;
	background:#ee2e53;
	border-radius:50%;
	color:#fff;
	font-size:11px;
	line-height:14px;
	} 
.header_button{
	width:185px;
	height:50px;
	background:#ee2e53;
	border:2px solid #000000;
	border-radius:8px;
	text-align:center;
	font-size:18px;
	line-height:22px;
	letter-spacing:0.5px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	display:flex;
	display:-webkit-flex;
	align-items: center;
    justify-content: center;
	box-shadow:1px 2px 0 2px #000;
	}



/*MOBILE MENU CSS*/
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    left:15px;
    top:16px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	margin:0;
	}
.mob-mnu-ic span{
	color:#fff;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 23px;
	height: 2px;
	background-color:#2e2e2e;
	transition: 0.4s;
	}
.bar2{margin: 6px 0; width:17px;}
.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-7.5px, 7px);
	transform: rotate(-45deg) translate(-7.5px, 7px);
	background:#2e2e2e;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-4.5px, -3.5px);
	transform: rotate(45deg) translate(-4.5px, -3.5px);
	background:#2e2e2e;
	}
.mobilemenu{
	left:0;
	position:fixed;
	top:85px;
	background:#fff;
	z-index:12;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #ddd;
	}
.mobimenu-top{ top:50px;}
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #ddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:15px 20px;
	font-size:16px;
	font-weight:500;
	color:#000;
	}
.mobilemenu li a.header-btn {
    float: left;
    width: 150px;
    font-size: 18px;
    color: #ffffff;
    height: 42px;
    line-height: 40px;
    font-weight: 600;
    margin:10px 0;
    border-radius: 20px;
    background: #19c354;
	padding:0;
	text-align:center;
	}
/*-------Banner------*/
.banner{
	float:left;
	width:100%;
    position: relative;
	padding:0 0 40px;
	background:url(banner.jpg) no-repeat center top;
	background-size:cover;
	}
	
/*===================
	HERO SECTION
===================*/
.hero_setion{
	float:left;
	width:100%;
	}
.hero_box{
	float:left;
	width:100%;
	background:url(hero-bg-bdy.jpg) no-repeat center top #130a2d;
	background-size:cover;
	border-radius:10px;
	position:relative;
	padding:50px 55px;
	border: 4px solid #ff699f;
	overflow:hidden;
	}
.hero_box-content{
	float:left;
	width:100%;
	text-align:left;
	}
.hero-heading{
	display:block;
	margin:0 auto 0;
	width:430px;
	max-width:100%;
	}
.hero_promo_box{
	display:inline-block;
	vertical-align:middle;
	max-width:500px;
	width:100%;
    text-align: center;
	border-radius:13px;
	padding:30px 30px 30px;
	background:rgba(0, 0, 0, 0.7);
	position:relative;
	z-index:1;
	}
.promo-row{
	width:100%;
	margin:-25px auto 0;
    padding:5px 15px 10px;
	border-radius:13px;
	background:#faefc8;
    column-gap: 35px;
	
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items: center;
	}
.promo-row-left{
	text-align:center;
	}
.off_box{
	width:100%;
	text-transform:uppercase;
    font-family: 'Anton';
	column-gap:2px;
	
	display:flex;
	display:-webkit-flex;
	justify-content:center;
    align-items:center;
	}
.off_row{
	flex-shrink:0;
	font-size:100px;
	line-height:70px;
	color:#ff0000;
	letter-spacing:3px;
	}
.off_col{
	font-size:38px;
	line-height:38px;
	color:#000;
	letter-spacing:2px;
	}
.off_col span{
	font-size:52px;
	line-height:52px;
	color:#000;
	color:#ff0000;
	display: inline-flex;
	}
.promo_text1{
	font-size:30px;
	line-height:30px;
	color:#000;
	letter-spacing:6px;
    font-family: 'Antonio';
	text-transform:uppercase;
	margin-top:20px;
	padding-top:12px;
	border-top:1px solid #737373;
	}
.promo-row-right{
	text-align:center;
	}
.promo_box_text{
	font-size:30px;
	line-height:30px;
	color:#000000;
	font-weight:500;
	text-transform:uppercase;
    font-family: 'Antonio';
	letter-spacing:1px;
	}
.promo_code{
	display:inline-block;
	vertical-align:middle;
	font-size: 37px;
	line-height: 37px;
	color:#000000;
	letter-spacing:4px;
	text-transform: uppercase;
	font-family: 'Anton';
	margin-top:8px;
	padding: 15px 15px 19px;
	border: 2px dashed #ff0000;
	border-radius:6px;
	background: #faedf0;
	}
	
.button_box{
    display: inline-block;
    vertical-align: top;
	margin-top:30px;
	max-width:285px;
	width:100%;
	text-align:center;
	position:relative;
	} 
.guarantee_text{
	font-size:13px;
	line-height:15px;
	color:#3f3e3e;
	margin-bottom:10px;
	}
.guarantee_text img{
	display:inline-block;
	vertical-align:middle;
	width:14px;
	margin:-2px 5px 0 0;
	}
.hero_box .guarantee_text{ color:#757575; margin: 15px 0 0;}

.golden-ballon, .golden-ballon2, .white-ballon{ position:absolute;}
.golden-ballon{
	top: 61px;
	left: -113px;
	width:154px;
	transform: rotate(65deg);
	transform: rotate(-160deg) rotateX(-180deg);
	z-index:2;
	}
.golden-ballon2{
	bottom:-25px;
	right:0;
	width:154px;
	}
.white-ballon{
	bottom: -48px;
	right: -72px;
	width:138px;
	}

.common_button{
	width: 99%;
	margin-left:1%;
	height:68px;
	background:#ee2e53;
	border:2px solid #000000;
	border-radius:12px;
	text-align:center;
	font-size:20px;
	line-height:28px;
	letter-spacing:0.5px;
	font-weight:900;
	font-family: 'Roboto';
	color:#fff;
	text-transform:uppercase;
	display:flex;
	display:-webkit-flex;
	align-items: center;
	-webkit-align-items: center;
    justify-content: center;
	-webkit-justify-content: center;
	box-shadow:3px 4px 0 0 #000;
	-webkit-box-shadow:3px 4px 0 0 #000;
	}
.btn-arw{
	display:inline-block;
	vertical-align:middle;
	width:18px;
	margin:0 0 0 10px;
	}


.hero_box-content .button_box{ margin-top:25px;}
/*===hero_heading_end====*/	

/*==========================*/
.as_seen_on{
	float:left;
	width:100%;
	padding:60px 0 0;
	}
.as_seen_text{
	font-size:16px;
	line-height:21px;
	font-weight:bold;
	letter-spacing:0.5px;
	color:#000;
	text-transform:uppercase;
	}
ul.brand__list{
    display: flex;
	display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
    justify-content: center;
	margin-top:20px;
	}
ul.brand__list li{
	display: flex;
    align-items: center;
    justify-content: center;
	padding:0 25px;
	position:relative;
	}
ul.brand__list li img{
	height: 30px;
	max-width: none;
	width:auto;
	}
.brand_strip_scroller {
	width: 100%;
	padding: 15px 0 0;
	overflow: hidden;
	display: flex;
	flex-wrap: nowrap;
	}
ul.scroll_brand_list {
	display: flex;
	display:-webkit-flex;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	align-items: center;
	-webkit-align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	flex-shrink: 0;
	animation: marquee-horizontal 20s linear infinite;
	}
ul.scroll_brand_list li {
	display: flex;
	display:-webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	padding: 0 15px;
	position: relative;
	}
ul.scroll_brand_list li img {
	height:20px;
	width: auto;
	}

@keyframes marquee-horizontal {
from {
	transform: translateX(0);
}

to {
	transform: translateX(-100%);
}
}

/*========Section-1========*/
.section1{
	float:left;
	width:100%;
	padding:60px 0;
	overflow:hidden;
	}
.category_heading-row{
	display: flex;
    display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
	column-gap:20px;
	}
.category_heading-col-1{
	text-align:left;
	}
.common_heading{
	font-size: 65px;
    line-height: 54px;
    color: #1d1d1d;
    font-family: 'Morsan';
	}
.common_text{
	font-size: 18px;
    line-height: 26px;
    color: #000;
    margin-top: 10px;
	}
.category_heading-col-2{
	text-align:left;
	}
.select_thc-list{
	width:450px;
	max-width:100%;
	height:60px;
	border:3px solid #333;
	border-radius:50px;
	padding:10px 25px;
	text-align:left;
	font-size:24px;
	line-height:24px;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	font-family: 'Roboto';
	outline:none;
	cursor:pointer;
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
	background:#fff url(select-arw.png) no-repeat right 20px center;
	background-size:14px;
	}
.select_thc-list option{font-weight:bold !important;}

.category_tab{
	float:left;
	width:100%;
	display: none; 
	margin-top:35px;
	}
.category_tab.active { display: block; }
.product_category{
	float:left;
	width:100%;
	
	}
.product_category-col{
	display: flex !important;
	display: -webkit-flex !important;
    flex-direction: column;
	-webkit-flex-direction: column;
    justify-content: space-between;
	-webkit-justify-content: space-between;
	width:32%;
	background:#fcfcea;
	border-radius:15px;
	padding:50px 30px 30px;
	border: 2px solid #000000;
	box-shadow: 3px 3px 0 0 #000;
    -webkit-box-shadow: 3px 3px 0 0 #000;
	position: relative;
	}
.low_stock{
	position:absolute;
	left:30px;
	top:20px;
	padding:8px 15px;
	font-size:14px;
	line-height:15px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	background:#ee2e53;
	border-radius:40px;
	}
.low_stock:before{
	display:inline-block;
	vertical-align:middle;
	width:7px;
	height:7px;
	background:#00ed5f;
	border-radius:50%;
	margin:-2px 8px 0 0;
	content:"";
	animation: fade 1.7s linear infinite;
	}
@keyframes fade{
	0%{ opacity:100%;}
	50%{ opacity:10%;}
	100%{ opacity:100%;}
	}
.cat_prod-img{
	display:inline-block !important;
	vertical-align:top;
	margin:10px auto;
	max-width:100%;
	}
.prod_name{
	font-size:27px;
	line-height:30px;
	color:#1d1d1d;
	font-weight:bold;
	text-align:left;
	font-family: 'Oswald';
	}
.prod_review{
	font-size: 14px;
    line-height: 20px;
    color: #000000;
	text-align:left;
	margin-top:15px;
	}
.prod_review img {
    width: 70px;
    margin: -3px 5px 0 0;
	display:inline-block !important;
    vertical-align: middle;
	}
.shop_button{
	width: 99%;
	margin-left:1%;
	margin-top:15px;
	height:64px;
	background:#ee2e53;
	border:2px solid #000000;
	border-radius:10px;
	text-align:center;
	font-size:20px;
	line-height:28px;
	letter-spacing:0.5px;
	font-weight:bold;
	color:#fff;
	font-family: 'Roboto';
	text-transform:uppercase;
	display:flex;
	display:-webkit-flex;
	align-items: center;
	-webkit-align-items: center;
    justify-content: center;
	-webkit-justify-content: center;
	box-shadow:3px 4px 0 0 #000;
	-webkit-box-shadow:3px 4px 0 0 #000;
	}
.shop_button img{
	display:inline-block !important;
	vertical-align:middle;
	width:18px;
	margin:0 0 0 10px;
	}

/*========Section-2========*/
.section2{
	float:left;
	width:100%;
	padding:50px 0;
	overflow:hidden;
	}

/*========Section-3========*/
.section3{
	float:left;
	width:100%;
	padding:50px 0;
	}
.sec3_collection-div{
	float:left;
	width:100%;
	}
ul.sec3_tab_list{
	width:100%;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
    justify-content: center;
	-webkit-justify-content: center;
	column-gap:25px;
	margin-top:40px;
	}
ul.sec3_tab_list li{
	width:170px;
	background: #fff;
	border: 2px solid #000000;
    box-shadow: 3px 3px 0 0 #000;
    -webkit-box-shadow: 3px 3px 0 0 #000;
	border-radius:10px;
	padding:10px 10px 20px;
	text-align:center;
	cursor:pointer;
	}
ul.sec3_tab_list li.active{
	background: #ffffc6;
	}
.sec3_tab-icon{
	display:block;
	margin:0 auto 10px;
	width:75px;
	}
ul.sec3_tab_list li p{
	font-size:20px;
	line-height:24px;
	color:#000;
	font-family: 'Oswald';
	font-weight:500;
	}
.collection_box{
	float:left;
	width:100%;
	margin-top:50px;
	display:none;
	}
.collection_box.active{ display:block;}
.collection_head{
	float:left;
	width:100%;
	text-align:left;
	}
.collect-hdng{
	font-size: 40px;
    line-height: 50px;
    color: #1d1d1d;
	font-family: 'Oswald';
	font-weight:600;
	}
.collection_row{
	float:left;
	width:100%;
	text-align:left;
	}
.collection_slide{
	float:left;
	width:100%;
	margin-top:30px;
	}
.collection_slide-col{
	float:left;
	width:32%;
	text-align:center;
	padding: 20px 15px 30px;
	border-radius:10px;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
	background:#fff;
	}
.collection-prod{
	display:block;
	margin:0 auto 10px;
	max-width:100%;
	}
.collection_prod-name{
	font-size:24px;
	line-height:28px;
	color:#000;
	font-weight:bold;
	}
.collection_prod-price{
	font-size:20px;
	line-height:24px;
	color:#000;
	margin-top:10px;
	}
	
	
/*========Section-4========*/
.section4{
	float:left;
	width:100%;
	padding:60px 0;
	}
.sec4_heading{
	width:100%;
	}
.section4_row_wrap{
	width: 100%;
    margin: 50px auto 0;
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	-webkit-justify-content: space-between;
	}
.section4_col_box{
	width:32%;
	border-radius:20px;
	}
.col_box1_bg{ background:#eee820;}	
.col_box2_bg{ background:#ee2e53;}	
.col_box3_bg{ background:#25889e;}	
.section4_image_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	position:relative;
	}
.s4_box_icons{
	position: absolute;
    top: 15px;
    left: 27px;
    width: 47px;
	}
.s4_box_images{
	display:block;
	margin:27px auto 0;
	max-width:100%;
	}
.section4_content_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:left;
	padding: 20px 28px 25px;
	}
.section4_content_box h3{
	font-size: 30px;
    line-height: 38px;
    color: #fff;
	font-family: 'Oswald';
	font-weight:bold;
	}
.section4_content_box p{
	font-size:18px;
	line-height:26px;
	color:#fff;
	margin-top:15px;
	letter-spacing:0.3px;
	}

/*========Section-5========*/
.section5{
	float:left;
	width:100%;
	padding:50px 0;
	}
.ugc_video-row{
	display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 50px 0 0;
	}
.video-review-col{
	width: 16%;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    background: #000;
    cursor: pointer;
    height: 320px;
    border: 1px solid #ccc;
	}
.video-review-col .ugc-poster{
	max-width:100%;
	margin:0 auto;
	display:block;
	transition:all ease 0.5s;
	}
.ugc-poster{
	display:block;
	margin:0 auto;
	width:100%;
	height:100%;
	object-fit: cover;
	}
.video-review-col:hover .ugc-poster{
	opacity:0.4;
	}
.ugc-play{
	position:absolute;
	width:55px;
	top:50%;
	left:50%;
	margin:-25px 0 0 -25px;
	}
.review_plug{
	float:left;
	width:100%;
	margin-top:30px;
	}
.review_plug img{
	vertical-align:middle;
	width:100%;
	}
	
/*========Section-6========*/
.section6{
	float:left;
	width:100%;
	padding:50px 0 60px;
	}
.blog_row_wrap{
    display: grid;
    gap: 35px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    margin-top: 50px;
 	}	
.blog_col_box{
	display: flex !important;
    display: -webkit-flex !important;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    overflow: hidden;
	}
.blog_col-img{
	margin:0 auto 0;
	display:block;
	border-radius:10px;
	max-width:100%;
	object-fit: cover;
	object-position: center;
	max-height:350px;
	}	
.blog_content_box{
	text-align:left;
	padding:20px 0 0;
	flex: 1;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
	}	
.blog_box_heading{
	font-size:22px;
	line-height:30px;
	color:#000;
	font-weight:bold;
	}	
.blog_box_text{
	font-size: 18px;
    line-height: 26px;
    color: #000;
    margin: 15px 0 20px;
	}	
.blog_btnbox{
	display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: auto;
	}	
a.read_btn{
	font-size:16px;
	line-height:18px;
	color:#ee2e53;
	font-weight:bold;
	text-decoration:underline;
	}	

/*========Section-7========*/
.section7{
	float:left;
	width:100%;
	padding:60px 0;
	background: #fcfcea;
	}
.faq-container{
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
	width:100%;
	max-width:830px;
	padding:10px;
	margin:0 auto;
	margin-top:20px;
	}
.up-slide-dwn{
	float: left;
    width: 100%;
    background: #fff;
    border-radius: 8px;
    margin-top: 20px;
    padding: 0 20px;
    position: relative;
	border-radius: 15px;

    border: 2px solid #25889e;
    box-shadow: 3px 3px 0 0 #25889e;
    -webkit-box-shadow: 3px 3px 0 0 #25889e;
	}
.faq-innr{
	float:left;
	width:100%;
	}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url(close-btn.png) no-repeat right 0 center;
	background-size:18px;
	padding:20px 30px 20px 80px;
	cursor:pointer;
	position:relative;
	}
.acdn-heading.accordion-open{
	background:url(open-btn.png) no-repeat right 0 center;
	background-size:18px;
	}	
.acdn_pics{
	position:absolute;
	left:0;
	top:50%;
	border:1px solid #25889e;
	border-radius:50%;
	width:60px;
	margin-top:-30px;
	box-sizing:content-box;
	}
.acdn_name{
	font-size:18px;
	line-height:20px;
	color:#000;
	margin-bottom:10px;
	}
.acdn_heading{
	font-size:22px;
	line-height:26px;
	color:#000;
	font-weight:bold;
	}		
.acdn-content{
	float:left;
	width:100%;
	text-align:left;
	padding:0 0 15px 80px;
	position:relative;
	}
.acdn-para{
	font-size:18px;
	line-height:26px;
	letter-spacing:0.3px;
	color:#000;
	margin-bottom:15px;
	}	
.acdn-chong-img{
	position:absolute;
	left:17px;
	top:0;
	width:40px;
	}
	

/*-----------------------
INSTA SECTION
------------------------*/
.insta_section{
	float:left;
	width:100%;
	padding:50px 0;
	}
.insta_section_row{
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	}
.insta_section-left{
	width:40%;
	text-align:left;
	}
.insta-bx{
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;
	column-gap:15px;
	position:relative;
	margin-top:30px;
	}
.insta-icon{
	width:50px;
	}
.insta-icon img{
	max-width:100%;
	display:inline-block;
	vertical-align:middle;
	}
	
.insta-bx h3{
	font-size:21px;
	line-height:28px;
	font-weight:normal;
	}
.insta-bx p{
	font-size:17px;
	line-height:26px;
	}
.insta_section-right{
	width:45%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	column-gap:1.25%;
	row-gap:8px;
	}
.join-inr_bx{
	width:19%;
	}
.join-inr_bx img{
	display:inline-block;
	vertical-align:top;
	border-radius:10px;
	max-width:100%;
	}
	
/*-----------------------
INFO SECTION
------------------------*/
.info-sec{
	float:left;
	width:100%;
	background:#fcfcea;
	}
.info-sec-inr{
	float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
	padding:50px 0;
	}	
.info-sec-links-col{
	text-align:left;
	}
.info-sec-links-col-1{
	width:30%;
	padding-right:60px;
	}
.info-sec-log{
	width:180px;
	}
.info-sec-tx{
	font-size:19px;
	line-height:26px;
	color:#000;
	margin-top:15px;
	}
ul.social-list{
	float:left;
	width:100%;
	margin-top:30px;
	display: -webkit-box;
    display: flex;
	column-gap:20px;
	}
ul.social-list li{
	display:inline-block;
	vertical-align:middle;
	}
.social-icn{
	width:40px;
	}
.info-sec-links-col-2{
	width:20%;
	padding-right:30px;
	}
.info-sec-links-col-3{
	width:15%;
	}
.info-sec-links-col-4{
	width:25%;
	}
.info-sec-links-hd {
    font-size:20px;
    line-height: 28px;
    color: #000;
    margin:15px 0 15px;
	font-weight:700;
	}
.info-sec-links-list{
	float:left;
	width:100%;
	margin-top:0;
	}
.info-sec-links-list li{
	margin:14px 0 0;
	font-size:17px;
	line-height:24px;
	color:#fff;
	text-align:left;
	letter-spacing:0.3px;
	position:relative;
	}
.info-sec-links-list li a{color:#000;}
.info-sec-links-col-4 li{
	padding-left:30px;
	}
.phn-icn, .mail-icn{
	width:17px;
	position:absolute;
	left:0;
	top:5px;
	}
.statement_col{
	float:left;
	width:100%;
	border-top:1px solid #e3e3e3;
	padding:20px 0;
	}
.disclaimer_text{
	font-size:14px;
	line-height:24px;
	color:#000;
	margin:15px 0;
	}

/*-----------------------
FOOTER
------------------------*/
.footer{
	float:left;
	width:100%;
	padding:25px 0;
	}
.footer_text{
	font-size:15px;
	line-height:24px;
	letter-spacing:0.3px;
	margin:5px 0;
	}
.footer_text a{ padding:0 5px;}

	

		
/*-----------------------
MEDIA-QUERY
------------------------*/
.show-mob, .show-tab{display:none;}
.mt-50{ margin-top:50px;}
.color-black{ color:#000 !important;}

@media only screen and (max-width: 1200px){
.container{width:1004px;}

ul.brand__list li{ padding:0 18px;}

.info-sec-links-col-4{width:30%;}


	


}

@media only screen and (max-width:1021px){	
.container{width:750px;}
.show-tab{ display:block;}
.show-desk{ display:none;}


.logo {width: 150px;margin-top: 20px;}
ul.mainMenu li { padding: 28px 7px;}
ul.mainMenu li a{ font-size:16px;}
.header_right{column-gap: 10px;}



/*===================
	HERO SECTION
===================*/	

.hero_promo_box{ max-width: 445px;}
.promo-row{ margin: -20px auto 0; padding:5px 15px 10px; column-gap:30px;}
.off_row{font-size: 90px; line-height: 60px;}
.off_col{ font-size: 32px; line-height: 32px; letter-spacing:2px;}
.off_col span{ font-size: 42px; line-height: 42px;}
.promo_text1{ font-size: 27px; line-height: 27px;}
.promo_box_text{ font-size: 27px; line-height: 27px;}
.promo_code{ font-size: 33px; line-height: 32px; padding: 13px 15px 17px;}
.white-ballon{ width: 128px;}
.golden-ballon{ top: 61px; left: -113px; width:144px;}
.golden-ballon2{ bottom:-25px; right:0; width:144px;}

/*===================
  HERO SECTION END
===================*/	




.common_heading{font-size: 55px;}

ul.brand__list li {padding: 0 13px;}
ul.brand__list li img {height: 22px;}

.select_thc-list{width: 400px;}

ul.sec3_tab_list{column-gap: 20px;}
ul.sec3_tab_list li{width: 130px;}
.sec3_tab-icon {width: 60px;}
ul.sec3_tab_list li p{ font-size:17px;}

.section4_content_box{padding: 20px 15px 25px;}
.section4_content_box h3{font-size: 23px;line-height: 32px;}
.section4_content_box p { font-size: 17px;line-height: 24px; margin-top:10px;}


.video-review-col{height: 220px;}

.blog_row_wrap{gap: 20px;}
.blog_box_heading {font-size: 20px;line-height: 25px;}
.blog_box_text { font-size: 17px;line-height: 25px;}



.info-sec-inr{padding:35px 0;}
.info-sec-links-col-1{width:30%; padding-right:20px;}
.info-sec-tx{ font-size:17px;}
.info-sec-links-col-2{width:20%;}
.info-sec-links-col-4{width:35%;}
.info-sec-links-hd{font-size:18px; line-height:26px;}
.info-sec-links-list li{font-size:16px; line-height:22px;}


}

@media only screen and (max-width:767px){
.container{ max-width:600px; width:100%; padding:0px 15px; box-sizing:border-box;}
.show-mob{ display:block;}
.hide-mob{ display:none;}

.top_strip_text{ font-size:14px;}
ul.mainMenu{ display:none;}

.top-fix-bar {margin-bottom:50px;}
.header{height:50px;margin-top: -50px;top:50px; background:#fff;-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);}
.logo{margin-top: 10px;width: 120px; position: absolute;left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.header_right{ margin-top:14px;}
.cart-icon {width: 19px;}

/*-----------------------
FILTER SECTION
------------------------*/
.filter_fix-gap{ float:left; width:100%; height:82px;}
.filter_section{float:left;width:100%;padding:12px 0;background:#fff; }
.filter_section-sticky{ float:left; width:100%; padding:8px 0;position: fixed;   bottom: 0; box-shadow:0 -2px 9px 0 rgba(0,0,0,0.1);z-index:999;-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);background-color: rgba(255, 255, 255, .8);}

ul.filter-list{	display: flex;display: -webkit-flex;justify-content: center; -webkit-justify-content: center;width:100%;}
ul.filter-list li{width:20%;}
.filter-col{
	width:55px;
	height:55px;
	margin:0 auto;
	border-radius:50%;
	padding:2px;
	background: linear-gradient(45deg, #ee2e53, #eee820);
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;
	justify-content: center;
	}
.filter-prod{
	border:2px solid #fff;
	width:100%;
	height:100%;
	background:#25889e;
	margin:0 auto;
	border-radius:50%;
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;
	justify-content: center;
	position:relative;
	}
.filter-prod img{
	display:block;
	margin:0 auto;
	width:32px;
	}
ul.filter-list li p{
	font-size:13px;
	line-height:16px;
	font-weight:500;
	margin-top:5px;
	color:#000000;
	}
.filter_section-sticky  .filter-col{width:50px;height:50px;}
.filter_section-sticky ul.filter-list li p{font-size: 12px;  line-height: 12px;margin-top: 4px;}	


/*===================
    HERO SECTION
===================*/	
.banner{ padding:0 0 30px;}
.hero_setion .container{ padding:0 7px;}
.hero_box{ padding:25px 12px 70%;background: url(hero-bg-m-bdy.jpg) no-repeat center bottom #0f0829; background-size: cover;border: 3px solid #ff699f;}
.hero_box-content{ width:100%; text-align:center;}

.hero_promo_box{ padding: 25px 20px 20px;}
.off_row{ font-size: 68px; line-height: 47px; letter-spacing: 1px;}
.off_col{ font-size: 26px; line-height: 26px; letter-spacing: 1px;}
.off_col span{ font-size: 35px; line-height: 35px;}
.promo_text1{ font-size: 20px; line-height: 20px; letter-spacing: 4px; margin-top: 16px; padding-top: 9px;}
.promo_box_text{ font-size: 20px; line-height: 20px;}
.promo_code{ font-size: 24px; line-height: 25px; letter-spacing:2.5px; padding:8px 10px 10px;}
.promo-row{ margin: -15px auto 0; padding: 5px 13px 10px; column-gap: 20px;}
.golden-ballon2{ width: 100px;}
.golden-ballon{ left: -25px; width: 54px; top: 80px;}
.white-ballon{width: 98px;right: auto;left: -30px;bottom: 2px;}
.hero_box-content .button_box{ margin-top:20px;}
.guarantee_text{ font-size: 10px; line-height: 10px;}
.guarantee_text img{ width: 10px;}

/*===================
  HERO SECTION END
===================*/	

.as_seen_on{ padding:20px 0 0;}


.section1{ padding:30px 0 60px;}
.category_heading-row{flex-wrap: wrap; width:100%;}
.common_heading {font-size: 44px;line-height: 36px;}
.common_text {font-size: 16px; line-height: 22px;margin-top: 10px;}
.category_heading-col-1{ width:100%;}
.category_heading-col-2{ margin-top:15px;width:100%;}
.select_thc-list{ width:100%;height: 50px;border: 2px solid #333;padding: 10px 20px;font-size: 20px;}
.category_tab{ width:calc(100% + 30px); margin-left:-15px; padding-left:15px;margin-top: 15px;}
.product_category-col{ width:300px !important;padding: 50px 20px 27px;}
.low_stock{ font-size:13px; letter-spacing:0.3px;left: 20px;top: 15px;}
.cat_prod-img{margin: 5px auto;}
.prod_name{font-size: 22px;line-height: 26px;}
.prod_review{ margin-top: 10px;font-size: 13px;}
.prod_review img{margin: -2px 5px 0 0;}
.shop_button{height: 55px;font-size: 16px;}
.shop_button img{ width:15px;}

.section2{padding:30px 0 60px;}


.section3{ padding:30px 0;}
.sec3_heading{ text-align:left;}
.sec3_collection-div{ margin-top:30px;width:calc(100% + 30px); margin-left:-15px;border-top:2px solid #000;}
.collection_box{ display:block; margin-top:0;border-bottom:2px solid #000;}
.collection_slide{ width:calc(100% + 30px); margin-left:-15px; padding-left:10px;margin-top: 10px;}
.collection_slide-col{ width:140px !important; box-shadow:none; padding:5px;text-align: left;}
.collection_prod-name {font-size: 17px;line-height: 20px;}
.collection_prod-price {font-size: 16px; line-height: 20px;}

.collection_head{display: flex;display: -webkit-flex;align-items: center; -webkit-align-items: center; column-gap:7px; padding:12px 20px 12px 10px;  text-align:left;background: url(close.png) no-repeat 96% center; background-size: 16px; cursor: pointer;}
.collection_head.active{background: url(open.png) no-repeat 96% center; background-size: 9px;} 
.sec3_tab-icon-m{ width:50px;}
.sec3_tab-icon-m img{ max-width:100%; vertical-align:middle;}
.collect-hdng{ font-size:26px;  line-height: 30px;}
.collection_row{  display:none;padding: 0 15px 30px;}
.collection_box.active .collection_row{ display:block;}


.section4{ padding:30px 0;}
.sec4_heading{ text-align:left;}
.section4_row_wrap{ margin: 30px auto 0; max-width:350px; row-gap: 25px;}
.section4_col_box{ width:100%;}
.s4_box_icons{ width:47px;}
.section4_content_box{ padding: 15px 30px 20px;}
.section4_content_box h3 {font-size: 25px;line-height: 32px;}


.section5{ padding:30px 0;}
.sec5_heading{ text-align:left;}
.ugc_video-row{ margin-top: 15px;}
.video-review-col {width: 31.5%;margin-top: 10px; height: 180px;}
.ugc-play {width: 40px; margin: -20px 0 0 -20px;}
.review_plug {margin-top: 15px;}

.section6{ padding:30px 0;}
.blog_row_wrap{ width:calc(100% + 30px); margin-left:-15px; margin-top:25px;grid-template-columns: repeat(1, minmax(0, 1fr));}
.blog_col_box{ width:290px !important;}
.blog_box_heading {font-size: 19px;line-height: 25px;}
.blog_box_text {font-size: 16px;line-height: 24px;margin: 10px 0 15px;}

.section7{ padding:40px 0;}
.faq-container{ margin:10px 0 0; padding:0 0 0 0;}
.up-slide-dwn{ padding:0 8px;margin-top: 15px;}
.accordion{padding: 14px 20px 14px 60px;}
.acdn_name {font-size: 16px;line-height: 20px;margin-bottom: 5px;}
.acdn_heading {font-size: 18px;line-height: 21px;}
.acdn_pics{width: 47px;margin-top: -24px;}
.acdn-content {padding: 0 0 10px 60px;}
.acdn-para {font-size: 16px;line-height: 24px;}
.acdn-chong-img {left: 8px;}


.insta_section{padding:30px 0 35px;}
.insta_section_row{flex-wrap:wrap; -webkit-flex-wrap:wrap;}
.insta_section-left, .insta_section-right{width:100%;}
.insta-bx{margin-top:15px;column-gap: 10px;}
.insta-icon {width: 40px;}
.insta-bx h3{font-size:16px; line-height:20px;}
.insta-bx p{font-size:14px; line-height:20px;}
.insta_section-right{margin-top:25px;column-gap: 1.33%;}
.join-inr_bx{width:24%;}
.join-inr_bx:nth-child(5n){display:none;}



.info-sec-inr{flex-wrap:wrap; -webkit-flex-wrap:wrap; justify-content: normal; padding:25px 0 15px;}
.info-sec-log {width: 140px;}
.info-sec-links-col-1{width:100%; padding-right:0px; text-align:center;}
.info-sec-links-hd{margin:0; padding:15px 0; border-bottom:1px solid #000; position:relative;}
.info-sec-links-list{display:none; margin:10px 0;}
.info-sec-links-list li{margin:10px 0 0;}
.info-sec-links-col-2, .info-sec-links-col-3, .info-sec-links-col-4{width:100%;padding-right:0px;}
.info-sec-tx{margin-top:15px;}
ul.social-list{margin:20px 0 5px;justify-content: center;column-gap: 15px;}
.social-icn {width: 30px;}
.tot-img{ position: absolute; background: url(close.png) no-repeat;background-size:12px; width: 12px; height: 12px; right: 15px; top: 50%; margin-top:-6px;}
.info-sec-links-hd.active .tot-img{ background: url(open.png) no-repeat; background-size:9px;margin-top:-1px;}
.statement_col{ border:none; padding:0 0 10px;}
.disclaimer_text {font-size: 12px;line-height: 21px;}

.footer{padding: 20px 0;}
.footer_text {font-size: 12px;line-height: 22px;margin: 5px 0;letter-spacing: 0;}



.mt-50 {margin-top: 30px;}

}




/*CSS FOR UGC MODAL*/
.ugc-modal{
    position: fixed;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
	-webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    cursor: pointer;
	
	display: flex;
    background-color: rgba(255,255,255,.42);
    justify-content: center;
    align-items: center;
    display: flex;
	opacity:0;
	z-index:-9;
	transition: opacity .2s;
	}
.ugc-modal.active{
	opacity:1;
	z-index: 99;
	}
.video-container{
	aspect-ratio: 12 / 15;
	width: 360px;
	position: relative;
	border-radius:10px;
	overflow:hidden;
	min-height:640px;
	background:#000;
    display: flex;
    align-items: center;
    justify-content: center;
	}
.ugc-close{
	position:absolute;
	right:15px;
	top:15px;
	width:45px;
	height:45px;
	background:#fff;
	border-radius:50%;
	padding:10px;
	z-index:1;
	}
.video-container iframe{
	width:100%;
	height:100%;
	}
@media only screen and (max-width:480px){
.video-container{width:280px; min-height:498px;}
}


.top-fix-bar{
height:0;
}

.header .container{
  padding: 0px 0 15px;
}
.header_right{
margin-top:0;
}

.hero_box{
	background-size:cover;
}
.off_box{
	font-weight:700;
}

@media (max-width:767px){

	.mob-mnu-ic {
    top: 21px;
}
}



/* accordion  */
.sidebar{
	    position: sticky;
    top: 100px;
}

/* .accordion {
	padding-left:0 !important;
} */

.acdn-chong-img{
	display:none;
}
.acdn-content{
	padding-left:0;
}

.sidebar a{
	    font-size: 15px;
    font-weight: 500;
}

@media(max-width:767px){
	.faq_container {
    width: 100%;
}

.sidebar{
	width:100%;
	display:flex;
	height:auto;
	flex-wrap:wrap;
}

.sidebar li{
	    background: #fcfcea;
    padding: 6px 12px;
    border: 2px solid #9e9e47;
    border-radius: 35px;
    font-size: 10px;
    line-height: 1;
    color: #7d7d29;
}
}